import request from '@/utils/request'

//来源渠道占比
export function getIntroFree(query) {
    return request({
      url: 'mall/staticData/getIntroFree',
      method: 'get',
      params: query
    })
}
//会员统计占比
export function getYLife(query) {
    return request({
      url: 'mall/staticData/getYLife',
      method: 'get',
      params: query
    })
}
//学校统计
export function getSchool(query) {
    return request({
      url: 'mall/staticData/getSchool',
      method: 'get',
      params: query
    })
}

//专业统计
export function getMajor(query) {
    return request({
      url: 'mall/staticData/getMajor',
      method: 'get',
      params: query
    })
}